CVE Vulnerabilities

CVE-2001-1092

Published: Sep 10, 2001 | Modified: Dec 19, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

msgchk in Digital UNIX 4.0G and earlier allows a local user to read the first line of arbitrary files via a symlink attack on the .mh_profile file.

Affected Software

Name Vendor Start Version End Version
Tru64 Compaq 4.0d 4.0d
Tru64 Compaq 4.0e 4.0e
Tru64 Compaq 4.0f 4.0f
Tru64 Compaq 4.0g 4.0g

References